incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Greg Reddin <gred...@gmail.com>
Subject Re: [POLL] Maven and Apache Flex
Date Tue, 27 Nov 2012 21:33:40 GMT
Just realized I answered one of the questions incorrectly. See below:


On Tue, Nov 27, 2012 at 1:58 PM, Greg Reddin <gredbug@gmail.com> wrote:

>     b) You must download and install a Maven plug-in from the Apache Flex
>>        site.  The first time you use Maven on a computer, it will ask you
>>        to accept the Adobe license agreement.
>>
>
> +1
>

This should have been a 2.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message